/* Fonts */


/*
::-webkit-scrollbar {
  width: 0.6em;
  height: 0.6em;
}

::-webkit-scrollbar-thumb {
  background: slategray;
}

::-webkit-scrollbar-track {
  background: #b8c0c8;
}

body {
  scrollbar-face-color: slategray;
  scrollbar-track-color: #b8c0c8;
}*/



/** For the launch page **/
	
#bg {
	z-index:-5000;
  position: fixed; 
  top: 0; 
  left: 0; 

  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;
}
/** lanche page **/

.h1header {
	position: absolute; 
	margin-top:30%; 
	z-index:100;
}

/* map */

#map-wrapper{
position: absolute;
height:calc(100vh - 48px);
width:100%;
}

#map {
position: absolute;
height:calc(100vh - 48px);
width:100%;
}

/* sidebar */

.sidebar-content {
  position: absolute;
  top: 0px;
  right: 0px;
  margin-right: 0px !important;
  height: 100%;
  color:white;
  width: 260px !important;
  z-index:100;
  overflow:hidden;
}



.sidebar-scroll-content {
	height:calc(100vh - 80px);
	overflow:auto;
}

/* custom buttons on map */
.menu-ui {
  background:#fff;
  position:absolute;

  z-index:1;
  width:100%;
  border:1px solid rgba(0,0,0,0.4);
  overflow:hidden;
  }
  .menu-ui a {
    font-size:13px;
    color:#404040;
    display:block;
    margin:0;padding:0;
    padding:10px;
    text-decoration:none;
    border-bottom:1px solid rgba(0,0,0,0.25);
    text-align:center;
	white-space: nowrap;
	overflow: hidden;
    }
    .menu-ui a:first-child {
      border-radius:3px 3px 0 0;
      }
    .menu-ui a:last-child {
      border:none;
      border-radius:0 0 3px 3px;
      }
    .menu-ui a:hover {
      background:#f8f8f8;
      color:#404040;
      }
    .menu-ui a.active {
      background:#3887BE;
      color:#FFF;
      }
      .menu-ui a.active:hover {
        background:#3074a4;
        }

/* hamburger nav toggle */
.nav-toggle {
z-index:2000;
color:white;
}
.nav-toggle { position:absolute; left: 12px; top: 10px;}

.nav-toggle { cursor: pointer; padding: 10px 35px 16px 0px; }
.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 3px;
  width: 25px;
  background: black;
  position: absolute;
  display: block;
  content: '';
}
.nav-toggle span:before {
  top: -10px; 
}
.nav-toggle span:after {
  bottom: -10px;
}

.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
  transition: all 500ms ease-in-out;
}
.nav-toggle.active span {
  background-color: transparent;
}
.nav-toggle.active span:before, .nav-toggle.active span:after {
  top: 0;
}
.nav-toggle.active span:before {
  transform: rotate(45deg);
}
.nav-toggle.active span:after {
  transform: rotate(-45deg);
}

.fa-star {
font-size:1.5em;
color:black;
}
.fa-circle {
font-size:1.5em;
color:black;
}
.fa-undo {
font-size:1.5em;
color:black;
}

#collapse-icon > a > i {
	color:black;
	
}



/* Leaflet Sidebar */

.leaflet-panel-layers-expanded{
min-width:250px;
}

.leaflet-panel-layers {
padding:0;
background-color: #fdfefc;
}

.leaflet-panel-layers-list {
/*background-color:white;*/
padding-top:50px;

}

.leaflet-panel-layers-group {
	margin: 0;
	border: none;
	background: none;
	border-radius: 0;
	position: relative;
	padding-bottom:5px;
}

.leaflet-panel-layers-overlays span {
color: grey;
text-align: center;
padding-top:5px;
}

.leaflet-panel-layers-grouplabel {
    background: #404040;
	text-align: center;
}

/*.leaflet-panel-layers-grouplabel span:after{
    color: #fff;
font-family: "Glyphicons Halflings";
content: "\e259";
}*/

.leaflet-panel-layers-grouplabel span{
color:white;
padding-left:5px;
}

.leaflet-panel-layers-item {
background:none !important;
border:none !important;
padding-left:5px !important;
}

.leaflet-control-layers-selector {
margin-top:8px !important;
}

.leaflet-panel-layers-item span {
color:black !important;
}

.legend.leaflet-panel-layers-grouplable {
padding: 20px;
}

.leaflet-panel-layers-separator {
display:none;
}

/* Search Text */

.leaflet-control-mapbox-geocoder-form input {
font-size:1.2em;
}

.leaflet-control-attribution {
	display:none;
}

/* ******************** */
/* LISTS */
/***********************/

.nav .nav-tabs ul, li, a{
	list-style: none;
	margin: 0;
	padding: 0;
}

nav.sidebar ul li.active {
	background:none !important;
	border:none;
	margin:0px;
	padding:0;
}

.nav-tabs > li.active > a {
   color: #3887BE !important;
}

.nav-tabs > li > a {
  border-radius:0px !important;

}

.ul .nav-tabs {
	margin-bottom:20px !important;
}


.subgroup {	
	margin-left:20px !important;
}

/*nav.sidebar ul li.active::after {
content: "";
position: absolute;
bottom: -15px;
left: 50px;
border-width: 15px 15px 0;
border-style: solid;
border-color: #2E6DA4 transparent;
display: block;
width: 0;
}*/

/**************/
/* Checkboxes */
/*************/

.check-label {
	/*display: inline-block !important;*/
    color:black;  
    font-size:0.9em;
    padding-top:0px;
    margin-top:0px;
    margin-bottom:0px;
    cursor: pointer; 
	cursor: hand;
/*	text-overflow: ellipsis;#5BC0DE*/
}

/*
.check-label:hover {
background-color:green;
}*/


.check-span {
-webkit-user-select: none;
font-weight: lighter;
}

.list-item {
	display: inline-block !important;
	width:100%;
	padding:0px;
	margin-bottom:0px;
}

.list-item .check-input {
	cursor: pointer; 
	cursor: hand;
}


#baseLayersForm .list-item {
	display: inline-block !important;
	width:100%;
	padding:0px;
	margin-bottom:0px;
	cursor: pointer; 
	cursor: hand;
}

.check-span {
	color:black;
	font-size:0.8em;
	font-weight:lighter; 
}

/*
#baseLayersForm  i {
	color:black;
}*/


.list-item:hover {
	background-color:#5BC0DE;
}

.list-item.active {
	background-color:#5BC0DE;
}

#baseLayersForm {
	margin-bottom:0px;
}


#sidebar-list form {
	margin-bottom:10px;
}

.check-header {
	margin-bottom:0px;
}

.check-header {
	background-color:#293245;
	padding-left:10px;	
	padding-top:1px;
	padding-bottom:1px;
	color:white;
	cursor: pointer; 
	cursor: hand;

}

.check-header {
	border:none;
	text-decoration: none;
	font-size: 0.8em;
}


.check-header a {
	border:none;
	text-decoration: none;

}


.check-header:hover {
	color:#3887BE;
}

.check-header a:hover {
	color:#3887BE;
}

.check-header {
	border-bottom: solid thin black;
}

.info-header {
	background-color:#293245;
	padding-left:10px;	
	padding-top:1px;
	padding-bottom:1px;
	color:white;
	cursor: pointer; 
	cursor: hand;
		border:none;
	text-decoration: none;
	font-size: 0.8em;
}

#info-tab .table {
	font-size: 0.8em;
}

#info-tab .panel-body {
	font-size:0.8em;
}

.feature-list-heading {
	display:inline-block;
	width:100%;
}
.feature-list-heading > h3 {
	color: black;
}




#feature-list li:nth-child(odd) {
		/*background-color:#f9f9f9;*/
		border-top:thin solid #ddd;
		border-bottom:thin solid #ddd;
}

/*
#NgatiRanginui-list > li:nth-child(odd) {
		background-color:#ddd !important;
}*/



.feature-list-heading > span {
	vertical-align: baseline;
	margin-bottom:0px;

}

/*
#collapse-two > div {
	padding-left:0px;
	padding-right:0px;
}


.feature-list-heading {
		border:solid thin black;
}*/

.feature-list-heading:hover {
	color:black;
}

#feature-list li {

}

#feature-list li:hover {
	background-color: #3887BE;
	cursor: pointer; 
	cursor: hand;
}

#feature-list li.active {
	background-color: #3887BE;
}

.feature-list-item.current {
	background-color: #3887BE;
}

.feature-list-heading > li:nth-child(odd) {
	background-color:green !important;
}
/** toolbar/tool-bar **/
	
.tool-bar {
	margin-bottom:0px;
	background-color:white;
	border-bottom:thin solid #666666;
}

.tool-bar .btn{
	border-radius:0px;
	border:none;
	border-right:solid thin black;
}
.tool-bar .icon {
 background:none;	
 font-size:1.2em;
}

.icon {
	background:none;
}


/***list check, info and filter icons***/


.list-icon-group {
display:inline-block;
	padding-right:0px;
	width:50px;
}


.filter-icon {
	margin-right:10px;
	float:right;
	display:inline-block;
	margin-top:6px !important;
}

.check-icon {
    float:left;
    padding-right:15px;
    padding-left:10px;
}



.check-input{

	margin-right:0px !important;
	 padding-top:5px !important;	
}

.layer-list-tip {
	color:grey;
	font-size:0.6em;
	margin-bottom:5px;
	padding:0px;
	width:80%;
	text-align:center;
	margin-left:30px;
}
.close-in-list {
	padding-right:10px;
}

.tip-wrapper{

margin-top:5px;
text-align:center;
}


#sidebar-list > form:nth-child(2) > ul > li:nth-child(2) > h4 > a {
	color:black;
	margin-left:30px;
	font-size:0.7em;
	font-style:italic; 
}



/* Map Sidebar Content */
.sidebar-content {
font-size:0.8em !important;
color: black;
position: absolute; 
margin-bottom:0px; 
width:100%;
margin-right:10px;
background-color:white !important;;
}

.sidebar {
	background-color: white !important;
}

.sidebar-content ul {
	margin-top:0px !important;
}


.sidebar-content li {
	margin-top:0px !important;
	margin-bottom:0px !important;

}


#layer-tab .li {
	cursor: pointer; 
	cursor: hand;
}

.sidebar-content {
font-size:0.8em !important;
color: black;
}

.sidebar-content > label {
font-size:0.8em !important;
color: black;
float:left;
}

.sidebar-content > input{
float:right;
}

.legend-icon {
margin-left: 5px;
}



/*****INFO PANEL********/

.leaflet-popup-content-wrapper > div > b {
	color:black;
}

#property-content b, p  {
	color:black;
	font-size:0.7em;
}

#info-accordion h4 {
	color:black;
	font-size:0.7em !important;
}

#info-accordion, .panel-collapse, .panel-body{
	border:none !important;
	border-radius: 0px;
}

#info-accordion .panel-heading {
	background-color:#2E6DA4;
	border-radius: 0px;
	margin-left:-1px; /*remove this */
}

#info-accordion .panel-default {
	border:none;
}

#collapseTwo > div > table {
	width:100%;
	padding:0;
	font-size:0.6em;
}

/***************/
/* Icon Styles */
/***************/

/*menu icons*/
.mi_layers ,
.mi_info,
.mi_close:before {
  content:'';
  display:inline-block;
  width:26px;
  height:26px;
  vertical-align:middle;
  background-repeat:no-repeat;
  }

.mi_layers ,
.mi_info,
.mi_close {
  opacity: .75;
  /*background-image:url(../images/icons-000000@2x.png);*/
  background-image:url(../images/icons-ffffff@2x.png);
  background-repeat:no-repeat;
  background-size:26px 260px;
}

.mi_layers {
	background-position:0 -104px;
}

.mi_info {
	background-position:0 -78px;
}

.mi_close {
	background-position:-3px -55px;
	width:20px;
	height:20px;
	border-radius:0 3px 0 0;
}


.marae:before {
font-family: Ionicons;
content: "\f144";
font-size:2em;
color:#b20000;
}


.heritage_tcc_marker:before {
	font-family: Ionicons;
content: "\f144";
font-size:2em;
color:#b20000;
	
	
}

.do_stuff_icon:before {
		font-family: Ionicons;
content: "\f144";
font-size:2em;
color:#b20000;
}

.do_stuff_icon_highlight:before {
font-family: Ionicons;
content: "\f144";
font-size:2em;
color:#F0AD4E;
}

.heritage_marae_marker:focus {
	background-color:#F0AD4E !important;
}
  
  .leaflet-panel-layers-expanded {

  }
  
  .leaflet-panel-layers-list {
  	width:200px;

  }


#info{
	background-color:#444444;
	width:100%;
	height:100%;
}

#heritage_tcc {
	background-color:#b83bff;
	 width:18px;
 height:18px;
 margin-top:5px;
 opacity: 0.9;
 -moz-border-radius: 2px;
 border-radius: 3px;
}

#heritage_wbop_poly {
	background-color:#ff927c;
	 width:18px;
 height:18px;
 margin-top:5px;
 opacity: 0.9;
 -moz-border-radius: 2px;
 border-radius: 3px;
}


#land_maori {
 background-color:#fb44b3;
 width:18px;
 height:18px;
 margin-top:5px;
 opacity: 0.9;
 -moz-border-radius: 2px;
 border:#fb44b3 solid;
 border-radius: 3px;
}

#boundary_tauranga_moana {
 width:18px;
 height:18px;
 margin-top:5px;
 opacity: 0.9;
 -moz-border-radius: 2px;
 border:#3887BE solid;
 border-radius: 3px;	
}

#boundary_wbop {
	background-color:#4b4949 ;
	width:18px;
	height:18px;
	margin-top:5px;
	-moz-border-radius: 2px;
	border: #4b4949 solid;
	border-radius: 3px;
}

#boundary_tcc {
	background-color:#40e0d0;
	 width:18px;
 height:18px;
 margin-top:5px;
 opacity: 0.9;
 -moz-border-radius: 2px;
 border: #4b4949 solid thin;
 border-radius: 3px;
}

#boundary_boprc {
	 width:18px;
 height:18px;
 margin-top:5px;
 opacity: 0.9;
 -moz-border-radius: 2px;
 border: #5E42A6 dotted;
 border-radius: 3px;
}

#plan_item_policy17 {
		margin-top:16px;
	width:18px;
 	border-bottom: 1px solid #40E0D0;
    border-top: 1px solid #40E0D0;
}

#fisheries_mauao_mataitai {
		 width:18px;
 height:18px;
 margin-top:5px;
 opacity: 0.9;
 -moz-border-radius: 2px;
 border: #F0AD4E solid;
 background-color:#F0AD4E;
 border-radius: 3px;
}

#fisheries_rohe_moana {
		 width:18px;
 height:18px;
 margin-top:5px;
 opacity: 0.9;
 -moz-border-radius: 2px;
 border: #cc4522 solid;
 background-color:#cc4522;
 border-radius: 3px;
}

#water_streams {
	margin-top:16px;
	width:18px;
 	border-bottom: 1px solid #40E0D0;
    border-top: 1px solid #40E0D0;
}

#water_catchments {
	width:18px;
	height:18px;
	margin-top:5px;
	-moz-border-radius: 2px;
	border: #2E6DA4 solid;
	border-radius: 3px;
}

#water_aquifers {
	width:18px;
	height:18px;
	margin-top:5px;
	-moz-border-radius: 2px;
	border: #B74E91 solid;
	border-radius: 3px;
}

#luc-legend-chart{

	margin-left:5px;
	margin-right:30px;

}

#landuse-legend-chart{
	margin-left:5px;
	margin-right:30px;
}

.progress {
	color:black;
	background: rgba(245, 245, 245, 0);
	border: 0px solid rgba(245, 245, 245, 0);
	border-radius: 0px;
	height: 18px;
	box-shadow: none;
	margin-bottom:2px;
}

.progress-bar {
	color:#000000;
}

.legend-chart-label {
	margin-left:0px;
	font-size: 0.8em;
	float: left;
    margin-right: 1em;
}

.chart-row {

}

#land_luc:before {
font-family: Ionicons;
content: "\f2b5";
}

#land_use:before {
font-family: Ionicons;
content: "\f2b5";
}



.heritage_wbop:before {
	font-family: FontAwesome;
	content: "\f111";
	font-size:1em;
	color:#FB44B3;	
}

.heritage_wbop_marker:before {
	font-family: FontAwesome;
	content: "\f111";
	font-size:1em;
	color:#FB44B3;	
}

.heritage_wbop_marker_highlight:before {
	font-family: FontAwesome;
	content: "\f111";
	font-size:1em;
	color:#F0AD4E;
}

#info-tab-menu a {
	background:#312450;
	border-color:#312450;
	border-right-color:#4c377b;
	border-left-color:#4c377b;
}

#layer-tab-menu a {
	background:#312450;
	border-color:#312450;
	border-right-color:#4c377b;
	border-left-color:#4c377b;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover{
    background-color: #412f6a !important;
    
}

.nav-tabs > li.active > a:focus {
 -moz-box-shadow:    inset 0 0 5px #2b1f47 !important;
  -webkit-box-shadow: inset 0 0 5px #2b1f47 !important;
  box-shadow:         inset 0 0 5px #2b1f47 !important;
  }

.panel-map-layer-heading {
	padding:0px;
	width:100%;
}

#filter1 {
	padding-top:3px;
	cursor: pointer; 
	cursor: hand;
}

#filter1:hover {
	color:blue;
}

.filter-icon {
		padding-top:3px;
	cursor: pointer; 
	cursor: hand;
}

#.filter-icon:hover {
	color:blue;
}

.filter-check-label {
	margin-left:30px;
	font-size:1em;
}

.filter-check-label .check-span {
	font-size:0.6em;
}


/** base layer button group **/
	
.btn-square {
	height:50px;
}

#btn-aerial{
	background-image: url(../images/aerial_wide_icon.png);
	border-radius: 0 !important;
	border:none;
}

#btn-terrain{
	background-image: url(../images/terrain_wide_icon.png);
	border-radius: 0 !important;
}


#btn-light{
	background-image: url(../images/light_wide_icon.png);
	border-radius: 0 !important;
}

.btn-square > i {
	display:none;
}
.btn-square.active > i {
	position:relative;
	display:inline-block;
	font-size:1.5em;
	color: black;
	margin-right:-7px;;
	margin-bottom:-12px;
	padding:0px;
	float:right;
}

/*****Head with space fix******/
/*****temp for testing only*****/
#accordion-1 > div:nth-child(3) > div > a:before {
	content:"Maori ";
}

#accordion-1 > div:nth-child(1) > div > a:before {
	content:"Plan ";
}

#info-tab > h3 {
	background-color:#293245;
	padding-top:2px;
	padding-bottom:2px;
}


.filter-check-input {
	float:right;
	margin-right:40px !important;
}



/*********************************/
/********* Custom Checks ********/
/*******************************/

/****** SUB GROUP CHECKS *******/

input.faChkRnd {
  visibility: hidden;
}

input .filter-check-input {
	visibility:hidden;
}

input.faChkRnd:checked:after, input.faChkRnd:after {
  visibility: visible;
  font-family: Ionicons;
  font-size:16px;
  height: 17px; width: 17px;
  position: relative;
  top: -3px;
  left: 0px;
  display: inline-block;
  z-index:300;
}

input.faChkRnd:checked:after {
  color:black;
  content: '\f375';
}

input.faChkRnd:after {
  content: '\f405';
  color:black;
}


/****** GROUP CHECKS *******/
input.faChkSqr {
  visibility: hidden;
}

input .filter-check-input {
	visibility:hidden;
}

input.faChkSqr:checked:after, input.faChkSqr:after {
  visibility: visible;
  font-family: Ionicons;
  font-size:20px;
  height: 17px; width: 17px;
  position: relative;
  top: -3px;
  left: 0px;
  display: inline-block;
  z-index:300;
}

input.faChkSqr:checked:after {
  color:black;
  content: '\f373';
}

input.faChkSqr:after {
  content: '\f372';
  color:black;
}


/* INTRO */
#intro-img {
	background-image: url('../images/ref-img.jpg');
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:100vh;
  padding:0px;
}

#intro > div > h1 > span{
	/*background-color:rgba(64,64,64,1);*/
	padding-left: 15px;
	padding-right: 15px;
	padding-top:0px;
	padding-bottom:0px;
}

#intro-block > h1 {
	margin-left:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}

#intro-block {
	padding-left:50px;
	left:5%;
	margin-top:10%;
	position:absolute;
	/*background-color: rgba(43, 45, 48, 0.6);*/
	width:80%;
}

.glyphicon-chevron-down:before {
	color:#953D75;
}

.glyphicon-chevron-down:before:hover {
	color:#bf8aac;
}

#intro-scroll-down {
	margin-right:-20%;
}

#intro-down-arrow {
	font-size:2em;
	float:right;
	border: #00CED1 !important;
}

#intro-down-arrow:hover {
	float:right;
	border: #00CED1 !important;
	
}

#intro-down-text {
	font-stretch:ultra-expanded;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.2em;
	color:#953D75;
}


#title-text {
	font-family: 'Monoton', cursive;
	color:#953D75;
	font-size:3em;
	font-weight: 500;
	font-style: oblique;
	word-spacing: 25px;
}

#sub-title-text {
	color:#953D75;
	font-size:2em;
}

.about-quote {	
	font-size:0.8em;
	font-style: italic;
}

#about-quote-row {
	padding-top:10px;
	padding-bottom:10px;
	
}

.about-well {
	padding-bottom:20px;
}


/*
#intro > div > p:nth-child(2) > span {
	color:black;
	background-color:#484848;
}

#intro > div > ul > li > a {
	background-color:#484848;
}*/


#intro-block p {
	font-size:1em;
	color:#333;
	padding-left:15px;
	padding-right:15px;
	margin-top:0px;
	margin-bottom:0px;
}


#rohe-map img{
	 max-height:100vh;
	 max-width:100%;

}

#rohe-map {
text-align:center;
}



/*
#rohe-map:hover {
    cursor: pointer; 
	cursor: hand;
}*/


#rohe-map a {
    display: block;    
}

#text-over-map {
position:absolute;
width:50%;
background-color:rgba(64,64,64,.8);
height:100vh;
top:0;
right:0;
}

#text-over-map-content{
margin-top:50%;
padding:0px;
}

/*
#text-over-map:hover i {
color:#b74e91;
}
*/


#text-over-map-content h4 h5 {
	text-decoration:none;
}

#map-container {
	position:relative;	
}

#intro-block > ul > li > a {
	margin-top:100px;
	background-color:#5E42A6;
}

#three{
	background-color:white;
	 height:100vh;
}

#map2:hover {
	cursor:default;
}

#map2:active {
	cursor:default;
}

#map2:focus {
	cursor:default;
}

#map2 {
	padding:0px;
}

/*
#intro-panel {
	width:100%;
	background-color:rgba(64,64,64,.8);
	padding-left:-5em;
}*/

/*
body {
    overflow-y:hidden;
}*/


/* sections */

.intro-button {

height:50px !important;
}

/* media queries */
@media (max-width: 736px) {
.intro-button {
	margin-top:50px;
height:50px !important;
}
}

#five{
	background:white;
	min-height:100vh;
}

#five > .inner, .inner > h2 {
	color:white;
}

#two{
	min-height:100vh;
		background:white;
}

#three{
	min-height:100vh;
	background:white;
}


#one{
	min-height:100vh;
}

#intro {
	min-height:100vh;
}

#developing-page-img {
	background-image: url('../images/dev-img.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:100vh;
}

.ion-ios-download-outline {
background:none;
padding-left:5px;
font-size: 2.5em;
}

.ion-ios-download-outline:before {
	margin-left:-12px;
	margin-top:-50px;
}

.ion-ios-plus-empty {
	font-size:1em;
}

#ref-page-img {
	background-image: url('../images/ref-img.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:100vh;
  padding:0px;
}
#download-draft {
	margin-top:25%;
	text-align:center;
}

#reference-doc-list {
	color:black;
	font-size:0.85em;
}

.underline {
	border-top: solid thick #312450;
	margin-top:-4%;
	margin-left:-20%;
	margin-right:20%;
	padding-bottom: 10px;
}

#reference-doc-list ul {
	margin-bottom:20px;
	margin-left:20px;
	font-size:0.8em;
}

/*
#reference-doc-list h3 {
		background-color:#5052B5 ; 
		color:white;
		padding-left:5px;
		margin-bottom:10px;
		border-radius:0px;
}*/


#reference-doc-list h3 {
		
		color: #1a1a1a;
		padding-left:5px;
		margin-bottom:10px;
		border-radius:0px;
}

#about-plan {
	padding-top:25px;
	font-size:0.8em;
}

#about-plan li {
	list-style: circle;
	margin-left:30px;
}
/*.section-header {



	width:100%;
	left:0px;
	margin-left:0px;
	padding-left:-110px;
	background: black;

  background: -webkit-linear-gradient(left,rgba(29, 78, 143,1),rgba(29, 78, 143,0)); /*Safari 5.1-6*/
  /*background: -o-linear-gradient(right,rgba(29, 78, 143,1),rgba(29, 78, 143,0)); /*Opera 11.1-12*/
  /*background: -moz-linear-gradient(right,rgba(29, 78, 143,1),rgba(29, 78, 143,0)); /*Fx 3.6-15*/
  /*background: linear-gradient(to right, rgba(29, 78, 143,1), rgba(29, 78, 143,0)); /*Standard*/*/

/*}*/

h2.section-header {
	margin-top:20px;
	padding-left:20px;
	/*color:white;*/
	color:black !important;
}

#section5header {
color: #1a1a1a;	
}

#section3header {
color:black;	
}

h2.section-header_white  {
	padding-left:20px;
	color:white;	
}
#mapping-info {
	background-color:#2f2f2f;
	width:100%;
	height:100vh;
}

#mapping-info-content {
 	position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%,-50%);
    height: 50%;
    width: 50%;
}

#mapping-info-content > h4 {
text-align:center;
margin-bottom:0;
}

#mapping-info-content > h5 {
	padding-top:5%;
	text-align:center;
}

#click-here-map {
	border-top:thin solid white;
}

#click-here-map p{
	color:white;
	text-align:center;
}

#click-here-map-icon {
	margin-top:20%;
	padding:10px;
	margin-left:-30px;
	font-size:3em;
	    color: white;
	background:none;
}


/* flow diagram */
.arrow_box {
	position: relative;
	background: #733ad5;
	width:280px;
	height:100%;
	margin-top:30px;
	border-radius: 5px;
}

.arrow_box_last {
	position: relative;
	background: #733ad5;
	width:280px;
	height:100%;
	margin-top:30px;
	border-radius: 5px;

}
.arrow_box:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(115, 58, 213, 0);
	border-top-color: #733ad5;
	border-width: 20px;
	margin-left: -20px;
}

.arrow_box_current {
	background:#FB44B3;
}

.arrow_box_current:after {
	border-top-color:#FB44B3;
}


.arrow_box > p {
	color:white;
	text-align:center;
	padding-bottom:0px;
	margin-bottom:0px;
}

.arrow_box_last > p {
	color:white;
	text-align:center;
	padding-bottom:0px;
	margin-bottom:0px;
}


/* flow chart: developing plan */

.flow-box {
	max-width:280px;
	height:100%;
	border:solid thin black;
	border-radius: 5px;
}

.flow-box-current {
	max-width:280px;
	height:100%;
	border:solid thick #ff7373;
	border-radius: 5px;
	background:#ff7373;
}

.flow-box-end {
	max-width:280px;
	height:100%;
	margin-bottom:50px;
	border:solid thick #00ced1;
	border-radius: 5px;
	background:#00ced1;
}

.flow-box-line {
	height:20px;
	max-width:140px;
	border-right:dotted thick black;
}
.flow-box-noline {
	width:100%;
	border:none;
}

#flow-boxes p {
	color:black;
	padding:2px;
	margin:0;
	text-align:center;
}

#flow-boxes {
	margin-left:30%;
	margin-right:20%;
}

/*media queries*/
@media (max-width: 350px) {

/*
#flow-boxes {
	margin-left:0%;
	margin-right:0%;
}
.flow-box {
	max-width:100%;
}

.flow-box-current {
		max-width:100%;
}

.flow-box-end {
	max-width:100%;
}

.flow-box-line {
	max-width:100%;
} */

#flow-boxes {
	margin-left:30%;
	margin-right:30%;
}

}

.flow-box-end p {
	color:white;
}


#intro-block button {
	background:none;
	margin-bottom:5px;

}

/** toolbar **/



/** style leaflet top-left controls **/
.leaflet-control {
	border:none;
	border-radius: 0px;
}

.leaflet-control a:hover {
	border:none;
	border-radius: 0px;
}

a.leaflet-control-zoom-in {
	color: #fff;
}

.reset-map-view {
	font-size:1.5em;
	position:relative;
	margin:0px;
}

/*
.leaflet-control-mapbox-geocoder.active .leaflet-control-mapbox-geocoder-results {
    background: black;
}
*/

.leaflet-control-mapbox-geocoder-form input {
 color: black;	
}


/* 
 * FOR BETA */

/* cols in bootstrap */
.map-intro-icons {
	 text-align: center;
}

.intro-icon{
padding:40px;
	font-size:3em;
	background:none;
}

/*** Dialog Box ***/

.dialog {
	background-color:white;
}





/* helpers */
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.col-inner {
	padding-left:10%;
	margin-top:10%;
	padding-right:10%;
}

#flow-diagram {
	text-align:center;
	margin-left:50%;
}

#five li {
	list-style-type: circle;
	margin-left:20px;
}


.about-well {
	background-color:#5052b5;
	
}

.about-well li, #about-content li{
	list-style: circle;
	margin-left:5%;
	font-size:smaller;
	
}

#about-content {
	margin-right:20%;
}

/* media queries */
@media (max-width: 991px) {
    .main {
        display: none;
    }
}

#reference-doc-list a:hover {
	color:#2E6DA4;
}

#rohe-map-container {
height:100vh;
}

/* find overflow */
/*
{
   outline: 1px solid red;
  }
*/



/******************/
/* the plan tiles */
/******************/

#download-plan-row {
	text-align: center;
	margin-top:3%;
}

#download-icon{
	padding:40px;
	font-size:2em;
	background:none;
	float:right;
}

/*
.panel {
    float: none;
    vertical-align: middle;
    background-color:#3887BE;
    margin-top:10px;
}*/


	.is-table-row {
	    display: table;
	    background:none;
	    border-spacing:10px;
	}
	
	.is-table-row .panel {
	    float: none;
	    display: table-cell;
	    vertical-align: top;
	    background-color:#3887BE;
	    margin-top:5px;
	}
	
	#theplan-page {
		height:100vh;
		width:100%;
		z-index:50;
	}
	
	.quarter{
  width:50%;
  height:50vh;
  float:left;
}

.qcolor {
		background-color: #2F2F2F;
}
.qzero {
	/*height:calc(100vh/5);*/
	background-color:#5052b5;
	height:20%;
}
.qone {
	background-color: #2F2F2F;
/*	height:calc(100vh/5);*/
height:20%;
}

.qtwo {
	background-color: #2F2F2F;
/*	height:calc(100vh/5);*/
height:25%;
}
.qthree {
	background-color: #2F2F2F;
/*	height:calc(100vh/5);*/
height:15%;
}
.qfour {
	background-color: #2F2F2F;
/*	height:calc(100vh/5);*/
height:20%;
}

#the-plan-rows {
	min-height:100vh;
}
.part-content {
	height:100%;
/*
	margin-top:20%;
	margin-left:20%;
	margin-right:20%;
	margin-bottom:20%;*/

}

.rowborder {
		border-top:solid thin white;
	height:100%;
}

.part-content > .col-md-5 {

}


.part-content a {
	font-size:0.7em;
	text-decoration: none;
	border:none;
}

.part-content li {
	padding:0px;
}


.part-content h3 {

}

.part-content ul {
	margin-top:1%;
}

#plan-tiles-section {
	height:100vh;
	padding-top:15%;
	margin-right:15%;
	margin-left:10%;
}

#theplan-middle {
    border-radius: 50%;
        width: 200px;
    height: 200px;
    background: aqua;
	background-color:#666666;

	position:absolute;
	z-index:10000;
	top: 50%; 
	left: 50%;
  	transform: translate(-50%,-50%);
}





#theplan-middletext {
	margin-top:30%;
	text-align:center;
}

#theplan-middle:hover {
	background-color: #474747;
}

@media (max-width: 1030px) {
/*56px*/
#theplan-middle {
        width: 150px;
    height: 150px;
}
	
}

/* change the plan page to display as rows not a grid. */
@media (max-width: 736px) {

}


.panel .blue {
	background-color:#3887BE;
}

.panel .orange {
	background-color:#3887BE;
}

.panel .green {
	background-color:#3887BE;
}

.panel .yellow {
	background-color:#3887BE;
}

/******************************************************/
/* dont display as table for smaller screens */
/******************************************************/
@media (max-width: 920px) {
	
	.is-table-row {
	    display: inherit;
	    height:100%;
	}
	
	.is-table-row .panel {
		width:100%;
	    float: left;
	    display: table-cell;
	    vertical-align: top;
	    margin-top:0px;
	    margin-bottom:0px;
	}
	
	#plan-tiles-section {
	padding-top:0%;
	margin-right:0%;
	margin-left:0%;
}

#download-plan-row {
	text-align: center;
	margin-bottom:0px;
	margin-top:0px;
}
	
}
/**************************************************/

#plan-tiles-section li {
	font-size:0.7em;
	list-style-type: outside none;
	margin-left:15px;
}

#list-number {
	
}

.list-content {
	margin-left:40px;
}

.title {
  margin-left: 40px;
  margin-top: 30px;
  text-align:right;
}

@media (max-width: 991px) {
	.title {
  margin-left: 5px;
  margin-top: 30px;
  text-align:center;
}

#the-plan-first-col {
	border-bottom: solid thin white;
}

.part-content ul {
	  text-align:center;
} }

@media (max-width: 430px) {
	#sub-title-description {
color:white;
margin-top:5px;
}}


#download-icon {
margin-left:-10%;
}


		@media screen and (max-width: 736px) {

			#sidebar {
				height: 2.5em;
				left: 0;
				line-height: 3.5em;
				overflow: hidden;
				padding: 0;
				text-align: center;
				top: 0;
				width: 100%;
			}

				#sidebar > .inner {
					-moz-flex-direction: row;
					-webkit-flex-direction: row;
					-ms-flex-direction: row;
					flex-direction: row;
					-moz-align-items: stretch;
					-webkit-align-items: stretch;
					-ms-align-items: stretch;
					align-items: stretch;
					height: inherit;
					line-height: inherit;
				}

/*
				#sidebar nav {
					height: inherit;
					line-height: inherit;
				}

					#sidebar nav ul {
						display: -moz-flex;
						display: -webkit-flex;
						display: -ms-flex;
						display: flex;
						height: inherit;
						line-height: inherit;
						margin: 0;
					}

						#sidebar nav ul li {
							display: block;
							height: inherit;
							line-height: inherit;
							margin: 0 0 0 2em;
							padding: 0;
						}

					#sidebar nav a {
						height: inherit;
						line-height: inherit;
						padding: 0;
					}

						#sidebar nav a:after {
							background-image: none;
							background-color: #b74e91;
						}*/


		}
		
#myModal {
	height:350px;
	width: 100%;
}
